## r-cran-rocr 1.0-4

=== debian/changelog ===
r-cran-rocr (1.0-4-3) unstable; urgency=low

  * Support depending on R pre-releases (debian/rules, Closes: #646157).
  * Machine-readable debian/copyright, format 1.0 (DEP 5).
  * Distribute unit tests (debian/docs).
  * Expanded and moved instructions to test the binary package from
    debian/README.Debian to debian/README.test.

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Oct 2011 12:56:28 +0900

r-cran-rocr (1.0-4-2) unstable; urgency=low

  * Rebuild using latest R
    Closes: #646044
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)
  * README.Debian: describe how the package was testet
  * debian/control: Suggests: r-cran-runit
    (because it is described in upstream's README.unittests)
  * debian/docs: Install information about unittests

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 14:29:10 +0200

r-cran-rocr (1.0-4-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version (debian/control) to reflect compliance
    with Policy 3.8.4.
  * Require a number equal or superior than the R version the package was built
    with, using a R:Depends substvar (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Wed, 03 Feb 2010 12:59:59 +0900

r-cran-rocr (1.0-3-3) unstable; urgency=low

  * New upstream version.
  * Explicitly setting dependency to latest R because of the new R
    help system.

 -- Steffen Moeller <moeller@debian.org>  Sat, 24 Oct 2009 17:04:38 +0900

r-cran-rocr (1.0-2-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 because of changes in the documentation system.
  * Converted debian/copyright to experimental machine-readable format.
  * Updated to Policy 3.8.3:
    - Changed section to gnu-r (debian/control).
    - Incremented Standards-Version (debian/control).
  * Switched to Debhelper 7 (debian/control, debian/compat).
  * Removed ${shlibs:Depends} and added ${misc:Depends} (debian/compat).
  * Added VCS archive metadata (debian/control).
  * Documented various upstream information in debian/upstream-metadata.yaml
  * Added myself to the uploaders (debian/control).

 -- Charles Plessy <plessy@debian.org>  Sat, 24 Oct 2009 17:04:38 +0900

r-cran-rocr (1.0-2-1.1) unstable; urgency=low

  * Non-maintainer upload
  
  * debian/watch: Corrected as this is in fact case-sensitive 
 
  * debian/control: Removed myself from uploaders as
     - Steffen never asked me whether I wanted to be included 
     - Steffen never removed me despite repeated requests to do so

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 13:13:47 -0600

r-cran-rocr (1.0-2-1) unstable; urgency=low

  * Initial release (closes: #492524).

 -- Steffen Moeller <moeller@debian.org>  Sun, 27 Jul 2008 00:34:06 +0200
