=== debian/control ===
Source: r-cran-rocr
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-gplots, r-cran-gtools, r-cran-gdata
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-rocr/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-rocr/trunk/
Homepage: http://rocr.bioinf.mpi-sb.mpg.de

Package: r-cran-rocr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gplots, r-cran-gtools, r-cran-gdata
Suggests: r-cran-runit
Description: GNU R package to prepare and display ROC curves
 ROC graphs, sensitivity/specificity curves, lift charts,
 and precision/recall plots are popular examples of trade-off
 visualizations for specific pairs of performance measures. ROCR is a
 flexible tool for creating cutoff-parametrized 2D performance curves
 by freely combining two from over 25 performance measures (new
 performance measures can be added using a standard interface).
 Curves from different cross-validation or bootstrapping runs can be
 averaged by different methods, and standard deviations, standard
 errors or box plots can be used to visualize the variability across
 the runs. The parametrization can be visualized by printing cutoff
 values at the corresponding curve positions, or by coloring the
 curve according to cutoff. All components of a performance plot can
 be quickly adjusted using a flexible parameter dispatching
 mechanism. Despite its flexibility, ROCR is easy to use, with only
 three commands and reasonable default values for all optional
 parameters.
 .
 ROCR features: ROC curves, precision/recall plots, lift charts, cost
 curves, custom curves by freely selecting one performance measure for the
 x axis and one for the y axis, handling of data from cross-validation
 or bootstrapping, curve averaging (vertically, horizontally, or by
 threshold), standard error bars, box plots, curves that are color-coded
 by cutoff, printing threshold values on the curve, tight integration
 with Rs plotting facilities (making it easy to adjust plots or to combine
 multiple plots), fully customizable, easy to use (only 3 commands).
 .
 Performance measures that ROCR knows: Accuracy, error rate, true
 positive rate, false positive rate, true negative rate, false negative
 rate, sensitivity, specificity, recall, positive predictive value,
 negative predictive value, precision, fallout, miss, phi correlation
 coefficient, Matthews correlation coefficient, mutual information, chi
 square statistic, odds ratio, lift value, precision/recall F measure,
 ROC convex hull, area under the ROC curve, precision/recall break-even
 point, calibration error, mean cross-entropy, root mean squared error,
 SAR measure, expected cost, explicit cost.
