## r-cran-rocr 1.0-5

=== debian/changelog ===
r-cran-rocr (1.0-5-1) unstable; urgency=low

  * New upstream release

  [Dirk Eddelbuettel]
  * Adding myself to uploaders
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:25:22 -0500

r-cran-rocr (1.0-4-4) unstable; urgency=low

  [Dirk Eddelbuettel]
  * NAMESPACE: Added with single line 'exportPattern("^[[:alpha:]]+")'
    as R now requires a NAMESPACE file to be present  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * (Re-)building with R 3.0.0
  
  [Andreas Tille]
  * debian/upstream
     - Remove wrong '|' after Reference field
     - Moved DOI and PMID to Reference

 -- Andreas Tille <tille@debian.org>  Wed, 07 Mar 2012 16:42:30 +0100
