=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-gplots, r-cran-gtools, r-cran-gdata
-Standards-Version: 3.9.2
+ Andreas Tille <tille@debian.org>,
+ Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 3.0.0), r-cran-gplots, r-cran-gtools, r-cran-gdata
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-rocr/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-rocr/trunk/
 Homepage: http://rocr.bioinf.mpi-sb.mpg.de
