## r-cran-rocr 1.0-7

=== debian/changelog ===
r-cran-rocr (1.0-7-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:15:59 +0200

r-cran-rocr (1.0-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 20:57:37 +0200

r-cran-rocr (1.0-7-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Fix autopkgtest
  * Update copyright

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:47:44 +0200

r-cran-rocr (1.0-7-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 9
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:39:12 +0200
