=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: r-cran-rocr
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Andreas Tille <tille@debian.org>,
+           Dirk Eddelbuettel <edd@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>,
- Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>,
- Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 3.0.0), r-cran-gplots, r-cran-gtools, r-cran-gdata
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-rocr/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-rocr/trunk/
-Homepage: http://rocr.bioinf.mpi-sb.mpg.de
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev,
+               r-cran-gplots
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rocr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rocr.git
+Homepage: https://cran.r-project.org/package=ROCR
 
 Package: r-cran-rocr
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-gplots, r-cran-gtools, r-cran-gdata
-Suggests: r-cran-runit
+Depends: ${R:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package to prepare and display ROC curves
  ROC graphs, sensitivity/specificity curves, lift charts,
  and precision/recall plots are popular examples of trade-off
