## r-cran-rocr 1.0-11

=== debian/changelog ===
r-cran-rocr (1.0-11-3) unstable; urgency=medium

  * Removed Dirk Eddelbuettel from Uploaders at his own request (Thanks
    to Dirk for helping out)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)
  * Add lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 09 May 2024 07:38:13 +0200

r-cran-rocr (1.0-11-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:29:06 +0200

r-cran-rocr (1.0-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update DEP-8 tests

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 08:20:08 +0200
