=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-rocr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Andreas Tille <tille@debian.org>,
-           Dirk Eddelbuettel <edd@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+           Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rocr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rocr.git
+Homepage: https://cran.r-project.org/package=ROCR
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-gplots
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rocr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rocr.git
-Homepage: https://cran.r-project.org/package=ROCR
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rocr
 Architecture: all
