=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rocr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-gplots,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rocr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rocr.git
 Homepage: https://cran.r-project.org/package=ROCR
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-gplots
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rocr
 Architecture: all
